.AutoCompleteItem,
.AutoCompleteItemSelected 
{
    background:White; 
    color:black; 
    font-weight:bold; 
    padding:2px 3px 2px 3px; 
    border-top:solid 1px #1155B4;
    font-size:10px;
}

.AutoCompleteItemSelected 
{
    background:#1155B4; 
    color:White; 
}

.AutoComplete 
{
    margin:0; 
    overflow:auto; 
    background:white; 
    border:solid 1px #1155B4; 
    border-top:none;
}


.EditSmall
{
    background:yellow url(../../_Img/Icons/edit_small.gif) no-repeat left center;
    padding-left:20px;
}

.InfoTable
{
    border-top:solid 1px #BCBDB8;
    border-left:solid 1px #BCBDB8;
}

.InfoTable tr
{
    vertical-align:top;
}

.InfoTable td
{
    border-right:solid 1px #BCBDB8;
    border-bottom:solid 1px #BCBDB8;
    padding:2px 5px 2px 5px;
}

.InfoTable td.XO
{
    
}

.LadderTable
{
    width:100%;
    border-top: solid 1px #BCBDB8;
    border-left: solid 1px #BCBDB8;
}

.LadderTable th
{
    font-weight:bold;
    text-align:left;
    background-color:#4C4631;
    color:White;
}

.LadderTable td,
.LadderTable th
{
    border-bottom: solid 1px #BCBDB8;
    border-right: solid 1px #BCBDB8;
    padding: 2px 5px 2px 5px;   
}

.LadderTable .HighLight
{
    background-color: #FFE9DA;
    cursor:pointer;
}


 .MessageError li
 {
    margin-bottom:2px;
 }
 

 #BreadCrumb,
 .BreadCrumb
 {
    padding-bottom:2px;
 }
 
 #divLoading
 {
    border-style:solid;
    border-width:1px;
    border-color:#BFAF7C;
    position:absolute;
    background-color:white; 
    z-index:99;
    padding:5px 5px 2px 5px;    
 }
 
 #divLoading a
 {
    font-size:9px; 
    color:#999999;
    text-decoration:underline;
 }
 
 #divLoading td
 {
    color:#144D29;
    font-size: 16px;
    font-weight:bold;    
 }

.Block5
{
    display:block;
    margin-bottom:5px;
}

.Block10
{
    display:block;
    margin-bottom:10px;
}

.SmallNote
{
    font-size:10px;
}





select,
option
{
    font-family:Verdana;
    color:#4C4631;
}

input,
select,
option,
div,
td,
textarea
{
    font-family:Verdana;
    font-size:11px;
    line-height:14px;
}

textarea
{
    font-weight:normal !important;
}

.LocationResult
{
    font-size:10px;
    display:block;
    margin-bottom:5px !important;
    color: #299826;
    font-weight:bold;  
    padding-left:12px;
    background:url(../../_Img/Icons/globe-small.gif) no-repeat left center;  
}

.LocationResult span
{
    color:black;
}




img
{
    border:none;
}

.EditSection
{
    padding:5px; 
    border:solid 1px #299826; 
    margin:0px; 
    margin-bottom:10px; 
    clear:both; 
    width:auto;    
}

.Quote
{
    padding:10px;
    text-align:center;
    color:#4C4631;
    font-size:16px;
    font-style:italic;
    line-height:18px;
    font-weight:bold;
}

label
{
    cursor:pointer;
}







.Date
{
    font-size:10px;
    color:#999999;
    white-space:nowrap;
    font-weight:bold;
}

.Calendar
{
    padding-left:12px;
    background:url(../../_Img/Icons/calendar-small.gif) no-repeat left center;
}

.Block
{
    display:block;
}

#Footer
{
    height:50px;
    padding:9px 0 10px 40px;
    background:url(../../_Img/Tan/logo-footer.gif) no-repeat 10px 10px;
    font-size:10px;
    color:#666666;
}

#Footer a
{
    color:Black;
    text-decoration:none;
}

.LinkButton,
.LinkButtonBox {
	text-decoration:none;
	padding-right:5px;
	font-weight:bold;
	font-size:10px;
	white-space:nowrap;
}

.LinkButton img,
.LinkButtonBox img
{
    padding-right:2px;
    vertical-align:middle;
}

.LinkButtonBox,
.LinkButtonBox:hover,
.LinkButton,
.LinkButton:hover
{
    text-decoration:none;
}

/* OLD */


#Help,
#HelpFrame,
#HelpShadow
{
    position:absolute; 
    visibility:hidden; 
    width:250px; 
    background-color:#FFF9E6; 
    padding:5px; 
}

#HelpShadow 
{
    background-color:#AC9D6F;
    float:left;
    filter:alpha(opacity=50);
    -moz-opacity:.50;
    opacity:.50;
}

#Help
{
    border:solid 1px #BFAF7C;    
    z-index:99;
}

#HelpFrame {
    z-index:98;
}

.Help
{
    vertical-align:middle;
    cursor:help;
}

.HelpLink
{
    vertical-align:middle;
    cursor:pointer;
}

#Popup
{
    visibility:hidden;
    position:absolute;
    z-index:11;
}

#PopupTitle
{
    position:absolute; 
    width:100px; 
    line-height:20px; 
    text-align:center;
    background:#339900;
    color:White;
    font-weight:bold;
    cursor:pointer;
}

#PopupBody
{
    position:absolute; 
    cursor:pointer;
}



.FormTable
{
    width:100%;
}

.ForumsTable td,
.FormTable td
{
    padding-bottom:5px;
}

.FormTable .xo
{
    width:30%;
}

.FormTable .ox
{
    width:70%;
}

.FormTable tr
{
    vertical-align:top;
}

.ForumsTable .Label,
.FormTable .Label
{
    background-color: #F2EFE6;
    line-height:20px;
    display:block;
    padding-left:5px;
    font-weight:bold;
    color:#4C4631;
    border-bottom:dotted 1px #BFAF7C;
}

 .FormField
 {
    font-weight:bold;
 }

.FormTable .TreeView td
{
    padding:0px;
    line-height:20px;
}

.LocationControlVertical 
{
    display:block; 
    padding:0px !important;
    margin:0px !important;
}


#Gap .LocationControlVertical select
{
    margin-top:5px !important;
}

.LocationControlHorizontal 
{ 
    display:inline; 
}

.WizActive
{
    color: #299826;
    text-decoration:underline;
}

a.WizActive
{
    display:inline !important;
}

.WizUnActive
{
    color: #999999 !important;
    text-decoration:none;
}

a.WizUnActive
{
    cursor:default;
    display:inline !important;    
}

.WizSelected
{
    color: #4C4631 !important; 
    text-decoration:none; 
    font-weight:bold !important;
    cursor:default;
    background:none !important; 
}

.Error
{
	color:Red;
}

.Floater
{
    background:#fff;
    z-index:2;
    border:solid 1px #BFAF7C;
    padding:5px 5px 0 5px;
    position:absolute;
    visibility:hidden;
}

.Floater div
{
    margin-bottom:5px;
}

.Alert,
.MessageSuccess
{
    background:url(../../_Img/Icons/alert.gif) no-repeat 5px 5px;
    margin:5px 0 5px 0; 
    padding:5px 5px 5px 30px; 
    border:solid 1px #1155B4;
    color:#1155B4;
    display:block;
    min-height:20px;
}

a.StandardLink,
a.StandardLink:hover
{
    background:none;
    padding:0;
    margin:0;
}

.Key,
.PadlockUnlocked,
.PadlockLocked
{
    background:url(../../_Img/Icons/Key-Small.gif) no-repeat left center;
    padding-left:20px;
    line-height:15px;
    font-weight:bold;
}

.PadlockUnlocked
{
    background:url(../../_Img/Icons/Key-Small.gif) no-repeat left center;
}

.PadlockLocked
{
    background:url(../../_Img/Icons/Padlock-Locked.gif) no-repeat left center;
}

.ModalPopupBackground {
    background-color:Gray;
    filter:alpha(opacity=70);
    opacity:0.7;
}

.ModalPopup {
    border:solid 2px #299826;
    width:300px;
    background:white;
}    

.ModalPopupDrag {
    background:#299826;
    color:#FFF;
    font-weight:bold;
    padding-bottom:2px;
    cursor:move;
}

/* Main Menu */

#MainMenu
{
    height:25px;
    background:url(../../_Img/Tan/menu.gif) no-repeat left top;
    font-size:11px;
    line-height:15px;
    padding-left:14px;
    padding-top:6px;
    _padding-top:5px;
    color:#898470;
    margin-bottom:5px;    
}

#MainMenu a
{
    display:block;
    float:left;
    color:#4C4631;
    text-decoration:none;
    padding:0 5px 0 5px;    
}

#MainMenu a:hover
{
    color:#4C4631;
    
}


